﻿@model ListOfEventsViewModel
<h3><i class="fa fa-calendar-alt fa-fw" aria-hidden="true"></i>Planer</h3>
<hr />

<div class="card mb-3">
    <div class="card-body">
        <div class="table-responsive">
            <table class="table table-bordered" id="dataTable" cellspacing="0">
                <thead>
                    <tr>
                        <th>RB</th>
                        <th>Ljubimac</th>
                        <th>Usluga</th>
                        <th>Datum</th>
                        <th>Vreme</th>
                    </tr>
                </thead> 
                <tbody>
                    @{int i = 0;}
                    @foreach (Event e in Model.Events)
                    {
                        i = @i + 1;
                        <tr>
                            <td>@i</td>
                            <td>@e.PetService.Pet.Name</td>
                            <td>@e.PetService.Service.Name</td>
                            <td>@e.EventDateTime.ToString("dd/MM/yyyy")</td>
                            <td>@e.EventDateTime.ToString("HH:mm")</td>                            
                        </tr>
                    }
                </tbody>
            </table>
        </div>
    </div>
    <div class="card-footer small text-muted"><a asp-controller="Event" asp-action="Insert" style="font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-calendar-alt-check fa-sm" aria-hidden="true"></i> Zakaži</a></div>
</div>

